Subject: S2IBIS update

From: [email-masked]
Date: Thu, 28 Sep 95 09:06:48 EDT

S2IBIS has been updated

The new version is 2.091 (in the directory /pub/ibis/s2ibis/...)

Changes from the previous and initial version are

1.  The names of the tar and zip files were shortened.

2.  Some users were experiencing problems using s2ibis2 with HSpice--the
    program would hang in an infinite loop when reading HSpice output
    files. This has been corrected.

3.  The sample files distributed with s2ibis2 used spice node 0 for the
    ground pin of the device.  Some versions of spice would complain when
    s2ibis2 connected a voltage source between this node and the absolute
    reference node (node 0).  The sample files now use spice node 98 for
    the ground pin node.  In general, it's best not to use node 0 for the
    ground pin for this very reason.

Michael Steer
IBIS Librarian